Apple Support für iOS Version 3.1 ist jetzt verfügbar

Das Update auf die Version 3.1 erfordert ein Gerät mit iOS 11.0 oder höher und kann ab sofort im iTunes App Store geladen werden.
(Orginal – Story lesen…)